#about {
	text-align:center;
	margin-top:1.25rem
}
#about ._title {
	font-size:16px;
	font-weight:bolder
}
#about a {
	font-size:14px;
	font-weight:bolder;
	color:#000
}
#about .img img {
	width:163px;
	height:164px;
	margin:1.25rem 0
}
#products ._title {
	text-align:center;
	margin-top:1.25rem
}
#products p {
margin:.75rem 0 1.25rem 0;
	color:#999;
	text-align:center
}
#products .pro_swiper {
	text-align:center
}
#products .pro_swiper .swiper-wrapper img {

}
#products .pro_swiper p {
margin:.75rem 0 1rem 0;
	font-size:14px;
	font-weight:bolder;
	color:#333
}
#products .swiper-button-prev {
	background-image:none;
	width:1.25rem;
	height:1.25rem;
	max-width:50px;
	max-height:50px
}
#products .swiper-button-next {
	background-image:none;
	width:1.25rem;
	height:1.25rem;
	max-width:50px;
	max-height:50px
}
#products .more_link {
	text-align:center;
	position:relative
}
#products .more {
	display:inline-block;
padding:.25rem .5rem;
	border:1px solid #666;
	color:#000;
	margin:0 auto;
	z-index:99;
	background:#fff
}
#products .outline {
	border-top:1px dashed #ccc;
	width:100%;
	margin-bottom:20px;
	position:absolute;
	left:0;
	top:50%;
	z-index:-11
}
#introduce {
	margin-top:1.25rem
}
#introduce ul.in_List li {
	display:flex;
	margin-bottom:1.25rem
}
#introduce ul.in_List li .img {
	flex-basis:8.75rem;
	width:8.75rem
}
#introduce ul.in_List li .text {
	flex:1;
padding:0 .75rem;
	align-items:center;
	display:flex
}
#introduce ul.in_List li .text .mid {
	position:relative
}
#introduce ul.in_List li .text .mid .top {
	display:block;
	width:5rem;
height:.75rem;
	border:1px solid #666;
	border-bottom:transparent;
	margin:0 auto;
margin-bottom:.4rem
}
#introduce ul.in_List li .text .mid .bottom {
	display:block;
	width:5rem;
height:.75rem;
	border:1px solid #666;
	border-top:transparent;
	margin:0 auto;
margin-top:.4rem
}
#case {
	padding:1.25rem 0;
	background:url(../images/mi_caseBg.jpg?t=0.214) no-repeat center
}
#case ._title {
	text-align:centerh
}
#case .des {
	color:#666;
	font-size:12px;
	text-align:center;
margin:.75rem 0 1.25rem 0
}
#case #case_swiper {
	text-align:center
}
#case #case_swiper img {
	width:8.5rem;
	box-shadow: 10px 10px 10px #cccccc;
}
#doctor {
	padding:1.25rem 0
}
#doctor h2 {
	font-size:16px;
	font-weight:bolder;
	text-align:center
}
#doctor ._title {
	font-size:14px;
	text-align:center;
padding:.75rem 0
}
#doctor p {
	color:#666
}
#doctor a {
	font-size:14px;
	font-weight:bolder;
	color:#333
}
